﻿
@font-face {
    font-family: 'barlow-regular';
    src: url('../fonts/barlow-regular.ttf') format('truetype');
}

@font-face {
    font-family: 'barlow-medium';
    src: url('../fonts/barlow-medium.ttf') format('truetype');
}

@font-face {
    font-family: 'barlow-bold';
    src: url('../fonts/Barlow-Bold.ttf') format('truetype');
}
@font-face {
    font-family: 'barlow-semibold';
    src: url('../fonts/barlow-semibold.ttf') format('truetype');
}
.HeadingLarge {
    font-family: barlow-regular;
    font-size: 32px;
    font-style: normal;
    font-weight: 600;
    line-height: 44px; 
    letter-spacing: 0.32px;
}
h2 {
    font-family: barlow-regular;
    font-size: 32px;
    font-style: normal;
    font-weight: 600;
    /*line-height: 44px;*/
    letter-spacing: 0.32px;
}
.swift-in-viewport p {
    font-family: barlow-regular;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    color: #374A5D;
}

.ParagraphSmallRegular {
    font-family: barlow-regular;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    color: #374A5D;
}

.ParagraphSmallRegular a {
    font-family: barlow-regular;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 22px;
    text-decoration-line: underline;
    color: #374A5D;
}

.ParagraphSmallBold {
    font-family: barlow-regular;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 22px;
    color: #374A5D;
}

.tabsTitle {
    font-family: barlow-regular;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
}


.ParagraphMediumSemibold {
    font-family: barlow-regular;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px
}

.ParagraphMediumMedium {
    font-family: barlow-regular;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    color: rgba(55, 74, 93, 1);
}

.ParagraphXSmallRegular {
    font-family: barlow-regular;
    font-size: 11px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
    color: rgba(140, 153, 165, 1);
}

.ParagraphXSmallHypertext {
    font-family: barlow-regular;
    font-size: 11px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
    text-decoration: underline;
    color: rgba(140, 153, 165, 1);
    cursor: pointer;
}

.LabelXSmall {
    font-family: barlow-regular;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 14px;
}

.LabelSmall {
    font-family: barlow-regular;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 16px;
}

.LabelMedium {
    font-family: barlow-regular;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
}

.LabelLarge {
    font-style: normal;
    font-family: barlow-regular;
    font-size: 20px;
    font-weight: 500;
    line-height: 24px;
}

.ParagraphMediumRegular {
    font-family: barlow-regular;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}

.HeadingHeadingMedium {
    font-family: barlow-regular;
    font-size: 26px;
    font-style: normal;
    font-weight: 600;
}

.DisplaySmall {
    font-family: barlow-regular;
    font-size: 44px;
    font-style: normal;
    font-weight: 500;
    line-height: 52px;
}

.LabelMedium {
    font-family: barlow-regular;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
}
.HeadingHeadingLarge {
    font-family: barlow-regular;
    font-size: 32px;
    font-weight: 600;
    line-height: 44px;
    letter-spacing: 0.01em;
    text-align: left;
}

.ParagraphMediumBold {
    font-family: barlow-bold;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    text-align: left;
}

.ParagraphSmallSemibold {
    font-family: barlow-regular;
    font-size: 14px;
    font-weight: 600;
    line-height: 22px;
    text-align: left;
}

.HeadingHeadingSmall {
    font-family: barlow-bold;
    font-size: 20px;
    line-height: 32px;
    text-align: left;
}

.swal2-html-container {
    font-family: barlow-regular;
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    text-align: center;
}

.swal2-confirm.swal2-styled.swal2-default-outline {
    font-family: barlow-regular;
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
    text-align: center;
}

.swal2-title {
    font-family: barlow-regular;
    font-size: 32px;
    font-weight: 600;
    line-height: 44px;
    letter-spacing: 0.01em;
    text-align: center;
}